echo Executing Server Config...
lanmode 0
maxplayers 120
rcon_password 00
port 7777
hostname Freeway-rp.ru(0.3e)[Rp]Server
gamemode0 united 1
mapname Russia
announce 1
query 1
weburl Test
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
logtimeformat [%H:%M:%S]
plugins sscanf streamer mysql
